<!--
  Generated template for the HomePage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>
  <ion-navbar color="primary">
    <button ion-button menuToggle end>
      <ion-icon name="menu"></ion-icon>

    </button>
    <ion-title class="cls-ht" >డాష్బోర్డ్</ion-title>

  </ion-navbar>
</ion-header>

<ion-content>
  <img class="mainimg" src="assets/imgs/kcr2.jpg">
  <!-- <ion-img class="mainimg" src="assets/imgs/cong123.png">
  </ion-img> -->
  <br>

  <ion-row class="mar-top">
    <ion-col col-4 class="block-bx" *ngFor="let item of dashboarddata">
      <ion-fab>
        <button ion-button clear>
          <img class="serviceimg" [src]=item.ic (click)="navigateTo(item)">
          <br>
        </button>
        <ion-title class="center-txt"> {{item.n}} </ion-title>
      </ion-fab>
    </ion-col>
  </ion-row>
</ion-content>
